it:
  label_checkout: "Checkout"

  setting_checkout_display_checkout_info: "Visualizza le informazioni sul checkout"
  setting_checkout_fixed_url: "URL di checkout"
  setting_checkout_url_regex: "Espressione regolare"
  setting_checkout_url_regex_replacement: "Testo sostituito"
  setting_checkout_display_login: "Login visualizzato"
  setting_checkout_command: "Comando per il checkout"
  setting_checkout_use_zero_clipboard: "Visualizza l'utility per la copia negli appunti"

  setting_checkout_overwrite_description: "Sovrascrivi la descrizione predefinita"
  field_checkout_overwrite: "Sovrascrivi le impostazioni di checkout predefinite"
  field_checkout_display_command: "Visualizza il comando per il checkout"

  label_protocol_plural: "Protocolli"
  button_add_protocol: "Aggiungi Protocollo"

  label_access_type: 'Questo URL ha accesso <span id="checkout_access">{{type}}</span>.'
  label_access_read_only: 'Sola-Lettura'
  label_access_read_write: "Lettura+Scrittura"
  label_access_permission: "Dipende dai permessi dell'utente"

  label_append_path: "Aggiungi percorso"

  label_display_login_none: "Non mostrare il login e password"
  label_display_login_username: "Mostra il login senza password"
  label_display_login_password: "Mostra il login e la password"

  label_copy_to_clipboard: "Copia negli appunti"

  help_checkout_protocols: |
    Gli URL dei protocolli sono generati applicando le espressioni regolari
    ed effettuando la sostituzione dell'URL originale con il testo specificato.
    Il testo per la sostituzione può contenere riferimenti a più match usando
    la notazione \1 \2...
  help_repository_checkout_protocols: |
    Lascia il campo URL di checkout bianco per usare l'URL definito nel repository.
  help_moved_settings: "La pagina delle impostazioni è stata spostata in {{link}}."
  label_settings_location: "Amministrazione -> Impostazioni -> Checkout"
